/* =========================================== */
/* CSS for control sap.ui.commons/Link.control */
/* SAP-HCB Theme                               */
/* =========================================== */

.sapUiLnk,
.sapUiLnkDsbl {
	text-decoration: underline;
	font-size: @sapUiDesktopFontSize;
}
.sapUiLnk:hover {
	text-decoration: none;
}

html[data-sap-ui-browser^="ie"] .sapUiTableCell > .sapUiLnk:focus:before,
html[data-sap-ui-browser^="ed"] .sapUiTableCell > .sapUiLnk:focus:before {
	border-width: 2px;
}
